.underline2 {
	display: inline;
	border-bottom: 1px dotted #dddddd;
font-size:14px;
color:#403840;
padding:10px 10 10 20px;
text-decoration:none;
line-height:1.8em;
color:#666666;
margin-bottom:20px;

}

#text1 div{
margin-bottom:12px;

}

#text2 div{
margin-bottom:12px;

}

#text3 div{
margin-bottom:12px;

}
.black{
	font-weight: bold;
}

.black2{
	font-weight: bold;
	border-bottom: dotted 1px;
}


.red { font-size: 12pt; font-weight: bold; color: #ff3333; line-height: 24px;
}

.center {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
}

.des
{
	border: 1px solid #ccc;
	margin: 0 0 10px;
	padding: 10px;
}

p {
	margin-bottom: 20px;
}

#content table {
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 10px;
}

#content td {
font-size: 90%; color: #333333;
background-color: #ffffcc;
padding: 2px;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
#content th {
font-size: 90%; font-weight: bold; color: #333333;
background-color: #cccccc;
padding: 2px;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
div.ctable {
      text-align: center; /* IEでセンタリングさせる方法 */
}
div.ctable table {
      margin: auto;     /* 標準のセンタリング方法 */
      text-align: left; /* IE用方法の弊害対策用 */
}
